:where(.brxe-wts-simple-nav-menu) ul {
    display: flex;
    padding: 0;
    margin: 0;
    list-style-type: none;
}

:where(.brxe-wts-simple-nav-menu) .menu-item {
	position: relative;
	display: flex;
}

:where(.brxe-wts-simple-nav-menu) .menu-item a {
	display: flex;
	width: 100%;
}

:where(.brxe-wts-simple-nav-menu) .menu-item .sub-menu {
    flex-direction: column;
    white-space: nowrap;
    transition-timing-function: ease-in-out;
    transition-property: visibility, opacity;
    visibility: hidden;
    opacity: 0;
    position: absolute;
    top: 100%;
}

:where(.brxe-wts-simple-nav-menu) .sub-menu .sub-menu {
	left: 100%;
	top: 0;
}

:where(.brxe-wts-simple-nav-menu) .menu-item:hover > .sub-menu,
:where(.brxe-wts-simple-nav-menu) .menu-item:focus-within > .sub-menu {
    visibility: visible;
    opacity: 1;
}